﻿body {
    /*font-family:opensanshebrew-regular-webfont !important;*/
}
a.pagelink:link,
a.pagelink:visited,
a.pagelink:active { color: #ffffff; text-decoration: none;
                    
                     
}

a.pagelink:hover { color: #ffffff; text-decoration: underline; }

   .ibox-content {
  background-color:#f3f3f4 !important;
  padding:100PX 20PX 120px 20px !important;
}


@media (min-width: 768px) {
    .navbar-static-side {
        z-index: 101;
        position: absolute;
        width: 180px !important;
    }
}

body.rtls #page-wrapper {
    margin: 0 180px 0 0 !important;
}

ul.colored_list{
    list-style:none;
    padding:0;
    margin:0;
}
.colored_list li{
    padding-left:1em;
    text-indent:-.7em;
}
.colored_list li:before{
    content:circle;
    color:red;
    font-size: 14px;
}


.content-div{
    margin-right:215px;
}
.margin-top-20px{
    margin-top:20px;
}
.margin-top-5px{
    margin-top:15px;
}
.separator2{
    border-bottom:1px solid #fff;
}

.quicklinks{
    margin-top:25px;
}
.quicklinks>li{
    margin:0;
    padding:0;
}
.quicklinks > li:first-child {
    font-size:16px;
    color:#fff;
}
.yellow-link>a>span{
    color:yellow;
}
.logo{
    height:40px;
    width:130px;
    margin:5px;
    margin-top:10px;
}

.navbar-static-side{
    max-height: 100%;
    overflow-y: auto;
}


.btn.active[data-active-class="primary"] {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}


.nav.navbar-top-links > li > a:hover,
.nav.navbar-top-links > li > a:focus {
  background-color: white !important;
}

.navbar-top-links li a {
  padding: 0px 0px !important; 
  min-height: 0px !important;
}


.nav > li.active {
    border-left: 4px solid #19aa8d;
    background: #293846;
 
}

.nav > li > a {
  color:white !important;  /*#a7b1c2;*/
  font-weight: 600;
  padding: 14px 20px 14px 25px;
}
tmichotLink{
    color:black !important;

}


/*.e-grid .e-gridheader {
    font-family: 'opensanshebrew-regular-webfont' !important;
}*/
 
@font-face {
    font-family: 'opensanshebrew-regular-webfont';
    src: url('../fonts/open_sans_hebrew/opensanshebrew-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'opensanshebrew-lightitalic-webfont';
    src: url('../fonts/open_sans_hebrew/opensanshebrew-lightitalic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'opensanshebrew-light-webfont';
    src: url('../fonts/open_sans_hebrew/opensanshebrew-light-webfont.woff') format('woff');
}
@font-face {
    font-family: 'opensanshebrew-italic-webfont';
    src: url('../fonts/open_sans_hebrew/opensanshebrew-italic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'opensanshebrew-extrabolditalic-webfont';
    src: url('../fonts/open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'opensanshebrew-extrabold-webfont';
    src: url('../fonts/open_sans_hebrew/opensanshebrew-extrabold-webfont.woff') format('woff');
}
@font-face {
    font-family: 'opensanshebrew-bolditalic-webfont';
    src: url('../fonts/open_sans_hebrew/opensanshebrew-bolditalic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'opensanshebrew-bold-webfont';
    src: url('../fonts/open_sans_hebrew/opensanshebrew-bold-webfont.woff') format('woff');
}